Use HAVE_PCIE_LINK_WIDTH
[~emulex/for-vlad/old/compat.git] / config / rdma.m4
2014-11-05 Vladimir SokolovskyUse HAVE_PCIE_LINK_WIDTH
2014-11-05 Vladimir SokolovskyMove pci_bus_speed enum to compat-2.6.34.h
2014-11-05 Vladimir SokolovskyMerge branch 'ofed' of git://flatbed.openfabrics.org...
2014-11-03 Vladimir Sokolovskycompat: Fixed pcie_get_minimum_link declaration
2014-11-02 Vladimir Sokolovskyrdma.m4: Added macros to support SLES12
2014-10-28 Vladimir SokolovskyAdded autotools environment